Support » Requests and Feedback » poll plugin for 3.2

  • Resolved amg

    (@annemar3)


    Hi, thanks for all the efforts to make WP stronger untill 3.2. Some remarks from a user site: updating to 3.2 makes that I had to rebuild my website as a lot of plugins are not 3.2 compatible. The key of my website XPoll.nl is to gather subscribers of polls and discussions.
    I did not find any poll plugin 3.2 compatible. If you know any, please inform me.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    PollDaddy works with 3.2

    Hi, thanks for your quick answer and a big smile, I was too impatient and had not noticed that the first step was to ask for a registration by Polldaddy. Nice plugin, works fine and easy.
    The prizing system looks very reasonable, starting free and with enough traffic a fair yearly amount.

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    It’s also free for certain levels of use 🙂

    Hi, the plugin supports 3.2. I’ve tested and incremented the plugin version to reflect this.

    Also, a Polldaddy free account will be sufficient for most users needs.

    Polls and ratings (which is the primary functionality of this plugin) have <b>unlimited</b> responses for everyone, including free accounts and always will.

    The only limits in place are on surveys and we have recently raised the survey response limit from 100 to 200 responses per month. You can use surveys with this plugin by using the survey shortcode.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘poll plugin for 3.2’ is closed to new replies.